
#specialty-form {
    margin-top: 10px;
}

.form-container {
    background-color: var(--white);
    border-radius: 10px;
    padding: 20px;
    width: 70%;
    margin: 0 auto;
    margin-top: -40vw;
    z-index: 40;
    position: relative;
}

.form-group {
    margin-bottom: 20px;
}

.form-group label {
    display: block;
    font-size: 20px;
    margin-bottom: 10px;
}

.form-group input,
.form-group select,
.form-group textarea {
    font-family: var(--font);
    font-size: 18px;
    padding: 10px;
    border-radius: 5px;
    border: none;
    width: 95%;
}

.form-group select option {
    font-family: var(--font);
    font-size: 18px;
}

.form-group textarea {
    height: 100px;
}

.btn-submit {
    background-color: var(--purple);
    color: var(--white);
    border: none;
    border-radius: 5px;
    padding: 10px 20px;
    font-size: 20px;
    cursor: pointer;
}

.btn-submit:hover {
    background-color: var(--purple-highlight);
}

.validation-error {
    color: red;
    font-size: 14px;
    margin-top: 5px;
}

.validation-error::before {
    content: "⚠ ";
}

.success-message {
    color: green;
    font-size: 20px;
    margin-top: 20px;
}

@media screen and (max-width: 768px) {
    .form-group {
        margin-bottom: 10px;
    }

    .form-group label {
        font-size: 16px;
    }

    .form-group input,
    .form-group select,
    .form-group textarea {
        font-size: 16px;
    }

    .btn-submit {
        font-size: 18px;
        padding: 8px 16px;
    }
}

@media screen and (min-width: 1000px) {
    .main-image img {
            margin-top: 0px !important;
        }
    
}